<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'eo', version '3.4'.
 *
 * @package     enrol_guest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'Tiu ĉi kurso permesas la eniron al gastoj';
$string['guestaccess_withoutpassword'] = 'Aliro de gastoj';
$string['guestaccess_withpassword'] = 'Aliro de gastoj postulas pasvorton';
$string['password'] = 'Pasvorto';
$string['password_help'] = 'Pasvorto permesas al gasto aliri la kurson, tio estas limigita nur al tiuj, kiuj konas la pasvorton. Gastoj estos postulataj provizi la pasvorton ĉiufoje kiam ili aliras la kurson.';
$string['passwordinvalid'] = 'Malĝusta pasvorto, bonvolu provi denove';
$string['passwordinvalidhint'] = 'Tiu alirpasvorto estis malĝusta, bonvolu provi denove';
$string['pluginname'] = 'Aliro de gastoj';
$string['pluginname_desc'] = 'Aldonaĵo de alirgasto nur donas provizoran aliron al kursoj, ĝi ne enskribas uzantojn.';
$string['privacy:metadata'] = 'La aliro aliro de gastoj konservas neniujn personajn datumojn.';
$string['requirepassword'] = 'Bezonatas alirpasvorton de gastoj';
$string['showhint'] = 'Montri sugeston';
$string['showhint_desc'] = 'Montri la unuan literon de la gasta pasvorto.';
$string['status'] = 'Permesi la aliron de gastoj';
$string['status_desc'] = 'Defaŭlte permesi provizoran aliron de gastoj.';
$string['status_help'] = 'Tiu ĉi agordo determinas ĉu uzanto povas aliri la kurson kiel gasto, sen devi enskribiĝi.';
$string['status_link'] = 'enskribo/gasto';
$string['usepasswordpolicy'] = 'Uzi pasvortan politikon';
$string['usepasswordpolicy_desc'] = 'Uzi norman pasvortpolitikon por pasvortoj de gastoj.';
