<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'eo', version '3.4'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Aldonante novan rolon';
$string['addrole'] = 'Aldoni novan rolon';
$string['advancedoverride'] = 'Altnivelaj roloj nuligi';
$string['allow'] = 'Permesi';
$string['allowassign'] = 'Permesu rolo taskoj';
$string['allowed'] = 'Permesita';
$string['allowoverride'] = 'Permesu rolo anstataŭigas';
$string['allowroletoassign'] = 'Permesu uzantojn kun la rolo {$a->fromrole} atribui la rolon {$a->targetrole}';
$string['allowroletooverride'] = 'Permesu uzantojn kun la rolo {$a->fromrole} nuligi la rolon {$a->targetrole}';
$string['allowroletoswitch'] = 'Permesu uzantojn kun la rolo {$a->fromrole} ŝanĝi rolojn al la listo {$a->targetrole}';
$string['allowswitch'] = 'Permesu rolo ŝaltiloj';
$string['allsiteusers'] = 'Ĉiuj ejo uzantoj';
$string['archetype'] = 'Rolo arketipo';
$string['archetype_help'] = 'La rolo arketipo determinas la permesojn kiam rolon remetas al defaŭlto. Ĝi ankaŭ determinas neniun novajn permesojn por la papero kiam la loko estas ĝisdatigitaj.';
$string['archetypecoursecreator'] = 'ARKETIPO: Kurso kreinto';
$string['archetypeeditingteacher'] = 'ARKETIPO: Majstro (redaktado)';
$string['archetypefrontpage'] = 'ARKETIPO: aŭtentigita uzanto sur ĉefpaĝo';
$string['archetypeguest'] = 'ARKETIPO: Gasto';
$string['archetypemanager'] = 'ARKETIPO: Administranto';
$string['archetypestudent'] = 'ARKETIPO: Studenta';
$string['archetypeteacher'] = 'ARKETIPO: Majstro (ne-eldono)';
$string['archetypeuser'] = 'ARKETIPO: aŭtentigita uzanto';
$string['assignanotherrole'] = 'Asigni alian rolon';
$string['assignedroles'] = 'Atribuataj roloj';
$string['assignerror'] = 'Eraro dum atribuante la liston {$a->role} uzanto {$a->user}.';
$string['assignglobalroles'] = 'Asigni sistemo roloj';
$string['assignmentcontext'] = 'Asigno kuntekston';
$string['assignmentoptions'] = 'Asigno ebloj';
$string['assignrole'] = 'Asigni rolon';
$string['assignrolenameincontext'] = 'Asigni rolo \'{$a->role}\' en {$a->context}';
$string['assignroles'] = 'Asigni roloj';
$string['assignroles_help'] = 'Atribuante rolon al uzanto en kunteksto, vi garantias al ili la permesojn de tiu rolo, ĉar la nuna kunteksto kaj ĉiuj subaj kuntekstoj. Ekzemple, se uzanto atribuas la rolon de lernanto en supozita, ili ankaŭ havos la liston de studento por ĉiuj aktivecoj kaj blokoj ene de la kurso.';
$string['assignroles_link'] = 'admin/rolojn/asigni';
$string['assignrolesin'] = 'Asigni rolojn en {$a}';
$string['assignrolesrelativetothisuser'] = 'Asigni rolojn rilate al tiu uzanto';
$string['backtoallroles'] = 'Reveni al la listo de ĉiuj roloj';
$string['backup:anonymise'] = 'Anonimi uzanto datumoj sur savkopio';
$string['backup:backupactivity'] = 'Savkopio agadoj';
$string['backup:backupcourse'] = 'Savkopio kursoj';
$string['backup:backupsection'] = 'Savkopio sekcioj';
$string['backup:backuptargethub'] = 'Savkopio por nabo';
$string['backup:backuptargetimport'] = 'Savkopio por importado';
$string['backup:configure'] = 'Agordu savkopio ebloj';
$string['backup:downloadfile'] = 'Elŝuti dosierojn el savkopio areoj';
$string['backup:userinfo'] = 'Savkopio uzanto datumoj';
$string['badges:awardbadge'] = 'Premio insignon al uzanto';
$string['badges:configurecriteria'] = 'Establi/eldoni insigno kriterioj';
$string['badges:configuredetails'] = 'Levu/redaktu insigno detaloj';
$string['badges:configuremessages'] = 'Agordu insigno mesaĝojn';
$string['badges:createbadge'] = 'Krei/duplikatajn insignoj';
$string['badges:deletebadge'] = 'Forigi insignoj';
$string['badges:earnbadge'] = 'Gajnu insigno';
$string['badges:manageglobalsettings'] = 'Administri la entuta agordo de insignoj';
$string['badges:manageownbadges'] = 'Rigardu kaj administri propran gajnis insignoj';
$string['badges:viewawarded'] = 'Rigardi uzantoj kiu gajnis specifan insignon sen povi premio insigno';
$string['badges:viewbadges'] = 'Vidi disponeblaj insignoj ne gajnitaj';
$string['badges:viewotherbadges'] = 'Vidi publikaj insignoj en la profiloj de la aliaj uzantoj';
$string['block:edit'] = 'Redaktu agordojn por bloko';
$string['block:view'] = 'Rigardi bloko';
$string['blog:create'] = 'Krei novajn blogaĵojn';
$string['blog:manageentries'] = 'Redaktu kaj administri enskriboj';
$string['blog:manageexternal'] = 'Redaktu kaj mastrumi eksteran blogs';
$string['blog:search'] = 'Serĉu blogaĵojn';
$string['blog:view'] = 'Rigardi blogaĵojn';
$string['blog:viewdrafts'] = 'Rigardi malneton blogaĵojn';
$string['calendar:manageentries'] = 'Administri ajna kalendaro enskriboj';
$string['calendar:managegroupentries'] = 'Administri grupo kalendaro enskriboj';
$string['calendar:manageownentries'] = 'Administri propra kalendaro enskriboj';
$string['capabilities'] = 'Kapabloj';
$string['capability'] = 'Kapablo';
$string['category:create'] = 'Krei kategorioj';
$string['category:delete'] = 'Forigi kategorioj';
$string['category:manage'] = 'Administri kategorioj';
$string['category:update'] = 'Ĝisdatigu kategorioj';
$string['category:viewhiddencategories'] = 'Vidi kaŝitajn kategoriojn';
$string['category:visibility'] = 'Vidi kaŝitajn kategoriojn';
$string['checkglobalpermissions'] = 'Kontrolu sistemo permesojn';
$string['checkpermissions'] = 'Ĉeko permesojn';
$string['checkpermissionsin'] = 'Ĉeko permesoj en {$a}';
$string['checksystempermissionsfor'] = 'Kontrolu sistemo permesojn por {$a->fullname}';
$string['checkuserspermissionshere'] = 'Ĉeko permesojn por {$a->fullname} havas en ĉi tio {$a->contextlevel}';
$string['chooseroletoassign'] = 'Bonvole elektu rolo atribui';
$string['cohort:assign'] = 'Aldoni kaj forigi kohorto anoj';
$string['cohort:manage'] = 'Krei, forigi kaj movigi kohortojn';
$string['cohort:view'] = 'Rigardi retejan kohortojn';
$string['comment:delete'] = 'Forigi komentoj';
$string['comment:post'] = 'Afiŝo komentoj';
$string['comment:view'] = 'Legu komentojn';
$string['community:add'] = 'Uzu la komunumo bloko serĉi naboj kaj trovi kursoj';
$string['community:download'] = 'Elŝutu kurson de la komunumo bloko';
$string['confirmaddadmin'] = 'Ĉu vi vere volas aldoni uzanton <strong>{$a}</strong> kiel nova retejo administranto?';
$string['confirmdeladmin'] = 'Ĉu vi vere volas forigi uzanton <strong>{$a}</strong> en la listo de ejo administrantoj?';
$string['confirmroleprevent'] = 'Ĉu vi vere volas forigi <strong>{$a->role}</strong> en la listo de permesitaj listoj kapablon {$a->cap} en kunteksto {$a->context}?';
$string['confirmroleunprohibit'] = 'Ĉu vi vere volas forigi <strong>{$a->role}</strong> en la listo de malpermesitaj listoj kapablon {$a->cap} en kunteksto {$a->context}?';
$string['confirmunassign'] = 'Ĉu vi certas ke vi volas forigi ĉi rolon de tiu uzanto?';
$string['confirmunassignno'] = 'Nuligi';
$string['confirmunassigntitle'] = 'Konfirmi rolo ŝanĝo';
$string['confirmunassignyes'] = 'Forigi';
$string['context'] = 'Kunteksto';
$string['course:activityvisibility'] = 'Kaŝi/montri aktivecojn';
$string['course:bulkmessaging'] = 'Sendu mesaĝon al multaj homoj';
$string['course:changecategory'] = 'Ŝanĝi kurson kategorio';
$string['course:changefullname'] = 'Ŝanĝo kurson kompletan nomon';
$string['course:changeidnumber'] = 'Ŝanĝi kurson ID nombro';
$string['course:changeshortname'] = 'Ŝanĝi kurson mallonga nomo';
$string['course:changesummary'] = 'Ŝanĝi kurson resumo';
$string['course:create'] = 'Krei kursoj';
$string['course:delete'] = 'Forigi kursoj';
$string['course:enrolconfig'] = 'Agordu registritaj petskriboj en kursoj';
$string['course:enrolreview'] = 'Revizii Kompreneble registroj';
$string['course:ignorefilesizelimits'] = 'Uzu dosierojn pli grandaj ol ajna grandeco de dosiero restriktoj';
$string['course:isincompletionreports'] = 'Esti montrita sur finaĵon informoj';
$string['course:manageactivities'] = 'Administri agadoj';
$string['course:managefiles'] = 'Administri dosierojn';
$string['course:managegrades'] = 'Administri kvalifikojn';
$string['course:managegroups'] = 'Administri grupojn';
$string['course:managescales'] = 'Administri skvamojn';
$string['course:markcomplete'] = 'Marki uzantoj kiel kompleta en kurso finaĵon';
$string['course:movesections'] = 'Move sekcioj';
$string['course:publish'] = 'Publikigi kurson en nabo';
$string['course:request'] = 'Peti novajn kursojn';
$string['course:reset'] = 'Restarigi kurson';
$string['course:reviewotherusers'] = 'Revizii aliajn uzantojn';
$string['course:sectionvisibility'] = 'Kontrolo sekcio videbleco';
$string['course:setcurrentsection'] = 'Ĝustigi aktuala sekcio';
$string['course:update'] = 'Ĝisdatigi Kompreneble agordojn';
$string['course:useremail'] = 'Ebligi/malebligi retadreson';
$string['course:view'] = 'Rigardi kursoj sen partopreno';
$string['course:viewcoursegrades'] = 'Rigardi Kompreneble kvalifikojn';
$string['course:viewhiddenactivities'] = 'Rigardi kaŝitaj agadoj';
$string['course:viewhiddencourses'] = 'Rigardi kaŝitaj kursoj';
$string['course:viewhiddensections'] = 'Rigardi kaŝitaj sekcioj';
$string['course:viewhiddenuserfields'] = 'Rigardi kaŝita uzanto kampoj';
$string['course:viewparticipants'] = 'Rigardi partoprenantoj';
$string['course:viewscales'] = 'Rigardi skvamojn';
$string['course:viewsuspendedusers'] = 'Rigardi nuligitaj uzantoj';
$string['course:visibility'] = 'Kaŝi/montri kursoj';
$string['createrolebycopying'] = 'Krei novan liston de kopiado {$a}';
$string['createthisrole'] = 'Krei tiu papero';
$string['currentcontext'] = 'Nuna kunteksto';
$string['currentrole'] = 'Nuna rolo';
$string['customroledescription'] = 'Propra priskribo';
$string['customroledescription_help'] = 'Priskriboj de normaj roloj estas lokalizitaj aŭtomate se la kutimo priskribo estas malplena.';
$string['customrolename'] = 'Propra plena nomo';
$string['customrolename_help'] = 'Nomoj de normaj roloj estas lokalizitaj aŭtomate se la kutimo nomo estas malplena. Vi devas havigi kompletan nomon por ĉiu kutimo roloj.';
$string['defaultrole'] = 'Defaŭlta rolo';
$string['defaultx'] = 'Defaŭlta: {$a}';
$string['defineroles'] = 'Difini roloj';
$string['deletecourseoverrides'] = 'Forigi ĉiuj anstataŭigas en kurso';
$string['deletelocalroles'] = 'Forigi ĉiuj atribuoj de lokaj rolo';
$string['deleterolesure'] = 'Ĉu vi certas ke vi volas forviŝi la rolon "{$a->name} ({$a->shortname})"</p> <p> Nuntempe ĉi papero estas atribuita al {$a->count} uzantoj.';
$string['deletexrole'] = 'Forigi {$a} rolon';
$string['duplicaterole'] = 'Duplikati rolon';
$string['duplicaterolesure'] = 'Ĉu vi certas ke vi volas duobligi rolon "{$a->name} ({$a->shortname})"?</p>';
$string['editingrolex'] = 'Redaktado rolo \'{$a}';
$string['editrole'] = 'Redakti rolon';
$string['editxrole'] = 'Redakti {$a} rolon';
$string['errorbadrolename'] = 'Malĝusta rolo nomon';
$string['errorbadroleshortname'] = 'Malĝusta rolo mallonga nomo';
$string['errorexistsrolename'] = 'Rolo nomo jam ekzistas';
$string['errorexistsroleshortname'] = 'Rolo nomo jam ekzistas';
$string['eventroleallowassignupdated'] = 'Permesu rolo asigno';
$string['eventroleallowoverrideupdated'] = 'Permesu rolo supraskribo';
$string['eventroleallowswitchupdated'] = 'Permesu rolo ŝaltilo';
$string['eventroleassigned'] = 'Rolo atribuita';
$string['eventrolecapabilitiesupdated'] = 'Rolo kapablojn ĝisdatigitajn';
$string['eventroledeleted'] = 'Rolo forigita';
$string['eventroleunassigned'] = 'Rolo neatribuita';
$string['existingadmins'] = 'Nunaj administrantoj de la retejo';
$string['existingusers'] = '{$a} ekzistantaj uzantoj';
$string['explanation'] = 'Klarigo';
$string['export'] = 'Eksporto';
$string['extusers'] = 'Ekzistantaj uzantoj';
$string['extusersmatching'] = 'Ekzistantaj uzantoj kongruantajn \'{$a}';
$string['filter:manage'] = 'Administri loka filtrilo agordojn';
$string['frontpageuser'] = 'Aŭtentikigita uzanto sur ĉefpaĝo';
$string['frontpageuserdescription'] = 'Ĉiuj ensalutintaj uzantoj en la ĉefpaĝo kurso.';
$string['globalrole'] = 'Rolo de sistemo';
$string['globalroleswarning'] = 'ATENTO! Ajna rolo kiu atribuas de ĉi tiu paĝo  aplikos al la uzantoj atribuitaj en la tuta loko, inkludante la ĉefa paĝo kaj ĉiuj kursoj.';
$string['gotoassignroles'] = 'Iru al Asigni roloj por ĉi tio {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Iru al Asigni sistemo roloj';
$string['grade:edit'] = 'Redakti kvalifikojn';
$string['grade:export'] = 'Eksporti kvalifikojn';
$string['grade:hide'] = 'Kaŝi/Malkaŝi gradoj aŭ artikoloj';
$string['grade:import'] = 'Importi kvalifikojn';
$string['grade:lock'] = 'Bloki gradoj aŭ artikoloj';
$string['grade:manage'] = 'Administri kvalifiko erojn';
$string['grade:managegradingforms'] = 'Administri antaŭita kvalifiko metodoj';
$string['grade:manageletters'] = 'Administri letero kvalifikojn';
$string['grade:manageoutcomes'] = 'Administri kvalifiko rezultoj';
$string['grade:managesharedforms'] = 'Administri antaŭita kvalifiko formo ŝablonoj';
$string['grade:override'] = 'Pasi kvalifikoj';
$string['grade:sharegradingforms'] = 'Kunhavigi antaŭita kvalifiko formo kiel ŝablono';
$string['grade:unlock'] = 'Malŝlosi gradoj aŭ artikoloj';
$string['grade:view'] = 'Vidi propraj kvalifikoj';
$string['grade:viewall'] = 'Rigardi kvalifikojn de aliaj uzantoj';
$string['grade:viewhidden'] = 'Rigardu kaŝitajn kvalifikojn por posedanto';
$string['highlightedcellsshowdefault'] = 'La ĉeloj markitaj en la suba tabelo montras la defaŭltajn agordojn por ĉiu tipo de papero permesojn, bazita sur la \'hereditan rolon tipon supra nivelon\'.';
$string['highlightedcellsshowinherit'] = 'La ĉeloj markitaj en la sekva tabulo montras la permeson (se lin estas) kiu ili heredas. Krom la permesoj kiuj vere deziras ŝanĝi, debeto lasi ĉiun lertan por la permesoj al heredi.';
$string['inactiveformorethan'] = 'neaktiva dum pli ol {$a->timeperiod}';
$string['ingroup'] = 'en la grupo "{$a->grupo}"';
$string['inherit'] = 'Heredi';
$string['invalidpresetfile'] = 'Nevalida rolo difino dosieron';
$string['legacy:admin'] = 'HEREDITA ROLO: Administrator';
$string['legacy:coursecreator'] = 'HEREDITA ROLO: Kurso kreinto';
$string['legacy:editingteacher'] = 'HEREDITA ROLO: Majstro (eldonante)';
$string['legacy:guest'] = 'HEREDITA ROLO: Gasto';
$string['legacy:student'] = 'HEREDITA ROLO: Lernanto';
$string['legacy:teacher'] = 'HEREDITA ROLO: Majstro (ne-eldonante)';
$string['legacy:user'] = 'HEREDITA ROLO: aŭtentikigita uzanto';
$string['legacytype'] = 'Heredita rolo tipo';
$string['listallroles'] = 'Listigi ĉiujn rolojn';
$string['localroles'] = 'Loke atribuitaj roloj';
$string['mainadmin'] = 'Ĉefa administranto';
$string['mainadminset'] = 'Agordi ĉefa Admin';
$string['manageadmins'] = 'Administri retejon administrantoj';
$string['manager'] = 'Direktisto';
$string['managerdescription'] = 'Perantoj povas aliri kurson kaj modifi ilin, ili kutime ne partoprenas en kursoj.';
$string['manageroles'] = 'Administri rolojn';
$string['maybeassignedin'] = 'Kunteksto tipoj kie tiu rolo povas esti atribuitaj';
$string['morethan'] = 'Pli ol {$a}';
$string['multipleroles'] = 'Multoblaj roloj';
$string['my:configsyspages'] = 'Agordu sistemo ŝablonoj por mia hejmo paĝoj';
$string['my:manageblocks'] = 'Administri Mia hejmpaĝo blokoj';
$string['neededroles'] = 'Roloj kun permeso';
$string['nocapabilitiesincontext'] = 'Permesoj ne disponeblaj en ĉi tiu kunteksto';
$string['noneinthisx'] = 'Neniu en ĉi tio {$a}';
$string['noneinthisxmatching'] = 'Neniu uzulo kongruas \'{$a->search}\' en tiu {$a->contexttype}';
$string['norole'] = 'Neniu rolon';
$string['noroleassignments'] = 'Ĉi tiu uzanto ne havas ajnan rolon taskoj ajn en tiu ejo.';
$string['noroles'] = 'Neniu roloj';
$string['notabletoassignroleshere'] = 'Vi ne povas atribui ajnajn rolojn ĉi tie';
$string['notabletooverrideroleshere'] = 'Vi ne povas nuligi la permesojn sur ajnajn rolojn ĉi tie';
$string['notes:manage'] = 'Administri notoj';
$string['notes:view'] = 'Rigardi notoj';
$string['notset'] = 'Ne starigis';
$string['overrideanotherrole'] = 'Nuligi alian rolon';
$string['overridecontext'] = 'Nuligi kuntekston';
$string['overridepermissions'] = 'Nuligi permesojn';
$string['overridepermissions_help'] = 'Permesoj anstataŭigas ebligi elektitajn kapablojn por esti permesita aŭ malhelpita en specifa kunteksto.';
$string['overridepermissions_link'] = 'admin/rolojn/nuligi';
$string['overridepermissionsforrole'] = 'Nuligi permesojn por rolo \'{$a->role}\' en {$a->context}';
$string['overridepermissionsin'] = 'Nuligi permesoj en {$a}';
$string['overrideroles'] = 'Nuligi roloj';
$string['overriderolesin'] = 'Nuligi paperojn en {$a}';
$string['overrides'] = 'Anstataŭigas';
$string['overridesbycontext'] = 'Anstataŭigas (per kunteksto)';
$string['permission'] = 'Permeso';
$string['permission_help'] = 'Permesoj estas kapablo agordoj. Ekzistas 4 ebloj:

* Ne stariguet
* Permesi - Permeso estas donita por la kapabloty
* Malebligi - Permeso estas forigita pro la kapablo, eĉ se permesita en pli altan kuntekstonxt
* Malpermesi - Permeso estas tute neis kaj ne povas esti nuligita en ajna malsupra (pli specifa) kuntekston';
$string['permissions'] = 'Permesoj';
$string['permissionsforuser'] = 'Permesoj por uzanto {$a}';
$string['permissionsincontext'] = 'Permesoj en {$a}';
$string['portfolio:export'] = 'Eksportado al teko';
$string['potentialusers'] = '{$a} eblaj uzantoj';
$string['potusers'] = 'Eblaj uzantoj';
$string['potusersmatching'] = 'Eblaj uzantoj trafa \'{$a}';
$string['prevent'] = 'Malebligi';
$string['prohibit'] = 'Malpermesi';
$string['prohibitedroles'] = 'Malpermesita';
$string['question:add'] = 'Aldoni novajn demandojn';
$string['question:config'] = 'Agordu demando tipoj';
$string['question:editall'] = 'Redaktu ĉiuj demandoj';
$string['question:editmine'] = 'Redaktu vian proprajn demandojn';
$string['question:flag'] = 'Flago demandoj dum provanta ilin';
$string['question:managecategory'] = 'Redakti demando kategorioj';
$string['question:moveall'] = 'Movu ĉiujn demandojn';
$string['question:movemine'] = 'Movu vian proprajn demandojn';
$string['question:useall'] = 'Uzu ĉiujn demandojn';
$string['question:usemine'] = 'Uzu vian proprajn demandojn';
$string['question:viewall'] = 'Rigardu ĉiujn demandojn';
$string['question:viewmine'] = 'Rigardu viajn proprajn demandojn';
$string['rating:rate'] = 'Aldoni kvalifikoj por eroj';
$string['rating:view'] = 'Rigardu la totala kvalifiko vi ricevis';
$string['rating:viewall'] = 'Rigardi ĉiujn krudaj kvalifikoj donitaj de individuoj';
$string['rating:viewany'] = 'Rigardu totala kvalifiko kiun ĉiu ricevis';
$string['resetrole'] = 'Restarigi';
$string['resettingrole'] = 'Restarigante rolo \'{$a}';
$string['restore:configure'] = 'Agordu redonos ebloj';
$string['restore:createuser'] = 'Krei uzantoj sur restaŭri';
$string['restore:restoreactivity'] = 'Redonu agadoj';
$string['restore:restorecourse'] = 'Redonu kursoj';
$string['restore:restoresection'] = 'Redonu sekcioj';
$string['restore:restoretargethub'] = 'Redonu de dosieroj celataj kiel nabo';
$string['restore:restoretargetimport'] = 'Redonu de dosieroj celataj kiel importado';
$string['restore:rolldates'] = 'Permesitaj ruliĝi aktiveco agordo datoj sur restaŭri';
$string['restore:uploadfile'] = 'Alŝuti dosierojn al savkopio areoj';
$string['restore:userinfo'] = 'Redonu uzanto datumoj';
$string['restore:viewautomatedfilearea'] = 'Redonu kursoj de aŭtomatigitaj kopioj de sekureco';
$string['risks'] = 'Riskoj';
$string['role:assign'] = 'Asigni rolojn al uzantoj';
$string['role:manage'] = 'Krei kaj administri listojn';
$string['role:override'] = 'Nuligi permesojn por aliaj';
$string['role:review'] = 'Revizio permesojn por aliaj';
$string['role:safeoverride'] = 'Nuligi sekuraj permesojn por aliaj';
$string['role:switchroles'] = 'Ŝaltilo al aliaj roloj';
$string['roleallowheader'] = 'Permesu rolon:';
$string['roleallowinfo'] = 'Elektu rolo por esti aldonita al la listo de permesitaj rolojn en kunteksto {$a->context}, kapablon {$a->cap}:';
$string['roleassignments'] = 'Rolo taskoj';
$string['roledefinitions'] = 'Rolo difinoj';
$string['rolefullname'] = 'Rolo nomon';
$string['roleincontext'] = '{$a->role} en {$a->context}';
$string['roleprohibitheader'] = 'Malpermesi rolon';
$string['roleprohibitinfo'] = 'Elektu rolo por esti aldonita al la listo de malpermesitaj rolojn en kunteksto {$a->context}, kapablon {$a->cap}:';
$string['rolerepreset'] = 'Uzu rolon antaŭdeterminita';
$string['roleresetdefaults'] = 'Defaŭltojn';
$string['roleresetrole'] = 'Uzu rolon aŭ arketipon';
$string['rolerisks'] = 'Rolo riskoj';
$string['roles'] = 'Roloj';
$string['roles_help'] = 'A rolo estas kolekto de permesoj difinitaj por la tuta sistemo, kiun vi povas atribui specifajn uzantojn en specifaj kuntekstoj.';
$string['roles_link'] = 'roloj';
$string['roleselect'] = 'Selektu liston';
$string['rolesforuser'] = 'Roloj por uzanto {$a}';
$string['roleshortname'] = 'Mallonga nomo';
$string['roleshortname_help'] = 'Rolo mallonga nomo estas malalta nivelo rolo identigilo en kiu nur ASCII literciferaj karakteroj estas permesita. Ne ŝanĝu mallongajn nomojn de normaj roloj.';
$string['roletoassign'] = 'Rolo atribui';
$string['roletooverride'] = 'Rolon nuligi';
$string['safeoverridenotice'] = 'Notu: Kapabloj kun altaj riskoj ŝlosita ĉar vi estas nur permesita nuligi sekurajn kapablojn.';
$string['selectanotheruser'] = 'Selekti alia uzanto';
$string['selectauser'] = 'Elektu uzanto';
$string['selectrole'] = 'Elektu rolon';
$string['showallroles'] = 'Montri ĉiujn rolojn';
$string['showthisuserspermissions'] = 'Montru la permesojn de tiu uzanto';
$string['site:accessallgroups'] = 'Aliri ĉiuj grupoj';
$string['site:approvecourse'] = 'Aprobas kreo de kursoj';
$string['site:backup'] = 'Savkopio kursoj';
$string['site:config'] = 'Ŝanĝo ejo agordo';
$string['site:doanything'] = 'Permesita fari ĉion';
$string['site:doclinks'] = 'Montri ligiloj al ekstera retejo dokumentojn';
$string['site:forcelanguage'] = 'Nuligi kurson lingvo';
$string['site:import'] = 'Importi aliajn kursojn en kurso';
$string['site:manageblocks'] = 'Administri blokoj en paĝo';
$string['site:mnetloginfromremote'] = 'Ensaluta el fora apliko tra MNet';
$string['site:mnetlogintoremote'] = 'Vagi al fora apliko tra MNet';
$string['site:readallmessages'] = 'Legi ĉiujn mesaĝojn en retejo';
$string['site:restore'] = 'Redonu kursoj';
$string['site:sendmessage'] = 'Sendu mesaĝojn al ajna uzanto';
$string['site:trustcontent'] = 'Konfidi donita enhavo';
$string['site:uploadusers'] = 'Alŝutu novajn uzantojn de dosiero';
$string['site:viewfullnames'] = 'Ĉiam vidas plenajn nomojn de uzantoj';
$string['site:viewparticipants'] = 'Rigardi partoprenantoj';
$string['site:viewreports'] = 'Rigardi informoj';
$string['site:viewuseridentity'] = 'Vidu plenan uzanto identeco en lertaj';
$string['siteadministrators'] = 'Retejo administrantoj';
$string['tag:edit'] = 'Eldoni ekzistantaj etikedoj';
$string['tag:editblocks'] = 'Redakti blokoj en etikedoj paĝoj';
$string['tag:flag'] = 'Flago etikedoj kiel malkonvena';
$string['tag:manage'] = 'Administri ĉiujn etikedojn';
$string['thisnewrole'] = 'Ĉi nova rolo';
$string['thisusersroles'] = 'Rolo taskoj de tiu uzanto';
$string['unassignarole'] = 'Malasigni rolon {$a}';
$string['unassignconfirm'] = 'Ĉu vi vere volas malasigni "{$a->role}" rolo de uzanto "{$a->user}"?';
$string['unassignerror'] = 'Eraro dum malasignante la rolon {$a->role} de uzanto {$a->user}.';
$string['user:changeownpassword'] = 'Ŝanĝi propran pasvorton';
$string['user:create'] = 'Krei uzantoj';
$string['user:delete'] = 'Forigi uzantojn';
$string['user:editmessageprofile'] = 'Redakti uzanto mesaĝado profilon';
$string['user:editownmessageprofile'] = 'Redaktu propra uzanto mesaĝado profilon';
$string['user:editownprofile'] = 'Redaktu propra uzanto profilon';
$string['user:editprofile'] = 'Redakti uzanto profilon';
$string['user:ignoreuserquota'] = 'Ignoru uzanto kotizo limo';
$string['user:loginas'] = 'Ensaluta aliaj uzantoj';
$string['user:manageblocks'] = 'Administri blokoj sur uzanto profilon de aliaj uzantoj';
$string['user:manageownblocks'] = 'Administri blokoj sur propra publika profilo de uzanto';
$string['user:manageownfiles'] = 'Administri dosierojn sur propra privata dosiero areoj';
$string['user:managesyspages'] = 'Agordi defaŭltan paĝo aranĝo por publikaj profiloj de uzanto';
$string['user:readuserblogs'] = 'Rigardi ĉiujn uzanto blogoj';
$string['user:readuserposts'] = 'Rigardi ĉiujn uzanto forumo afiŝojn';
$string['user:update'] = 'Ĝisdatigu uzanto profiloj';
$string['user:viewalldetails'] = 'Rigardi personan plena informo';
$string['user:viewdetails'] = 'Rigardi uzanto profiloj';
$string['user:viewhiddendetails'] = 'Rigardu kaŝitaj detaloj de uzantoj';
$string['user:viewlastip'] = 'Rigardi personan lasta ip adreso';
$string['user:viewuseractivitiesreport'] = 'Vidu uzanto aktiveco raportojn';
$string['user:viewusergrades'] = 'Rigardi personajn kvalifikojn';
$string['usersfrom'] = 'Uzantoj de {$a}';
$string['usersfrommatching'] = 'Uzantoj de {$a->contextname} trafa \'{$a->search}';
$string['usersinthisx'] = 'Uzantoj en ĉi tio {$a}';
$string['usersinthisxmatching'] = 'Uzantoj en ĉi tio {$a->contexttype} trafa \'{$a->search}';
$string['userswithrole'] = 'Ĉiuj uzantoj kun papero';
$string['userswiththisrole'] = 'Uzantoj kun rolo';
$string['useshowadvancedtochange'] = 'Uzu \'Montri antaŭis\' por ŝanĝo';
$string['viewingdefinitionofrolex'] = 'Rigardas la difino de funkcio \'{$a}';
$string['viewrole'] = 'Vidu liston detaloj';
$string['webservice:createmobiletoken'] = 'Krei TTT servo elmontro por moveblaj aliroj';
$string['webservice:createtoken'] = 'Krei TTT servo ĵetono';
$string['whydoesuserhavecap'] = 'Kial {$a->fullname} havas kapablon {$a->capability} en kunteksto {$a->context}?';
$string['whydoesusernothavecap'] = 'Kial {$a->fullname} ne havas kapablon {$a->capability} en kunteksto {$a->context}?';
$string['xroleassignments'] = 'Rolo taskoj de {$a}';
$string['xuserswiththerole'] = 'Uzantoj kun la rolo \'{$a->role}';
